body {
font-size:84%;
line-height:1.5;
}

/*--‚¿‚ç‚Â‚«–hŽ~--*/
html { 
    filter: expression(document.execCommand("BackgroundImageCache", false, true)); }

.clear{
margin:0;
padding:0;
clear:both;
visibility:hidden;
}

.f_small{
font-size:85%;
}

/*------gmenu------*/
#gmenu{
width:100px;
margin:0;
padding:0;
line-height:1.2;
}

#gmenu ul{
margin-left:21px;
margin-top:8px;
padding:0;
list-style-type:decimal;
}

/*--IE—p«--*/
*html #gmenu ul{
margin-left:24px;
}
*+html #gmenu ul{
margin-left:24px;
}
/*--IE—pª--*/

#gmenu p{
margin-top:14px;
}

#gmenu ul.gmenu00 li{
margin-bottom:4px;
padding:0;
}


/*--------all--------*/
#gscontents{
width:600px;
margin-right:19px;
}


/*------toppage------*/
#marumenu{
width:600px;
background-image:url(../kodawari/images/gaoumaru01.gif);
background-position:bottom right;
background-repeat:no-repeat;
}

#gs01{
width:562px;
margin-top:14px;
padding-top:66px;
padding-bottom:6px;
background:url(../kodawari/images/top_mtitle01.gif) no-repeat #EAE8D8;
}
#gs01 p{
display:none;
}

#gs02{
width:272px;
margin-top:14px;
padding-top:48px;
padding-bottom:6px;
background:url(../kodawari/images/top_mtitle02.gif) no-repeat #EAE8D8;
}
#gs02 p{
display:none;
}

/*--IE—p--*/
*html #gs02{
width:290px;
}

#gs03{
float:left;
width:126px;
margin-top:14px;
margin-right:10px;
padding-top:48px;
padding-bottom:6px;
background:url(../kodawari/images/top_mtitle03.gif) no-repeat #EAE8D8;
}
#gs03 p{
display:none;
}

/*--IE—p--*/
*html #gs03{
padding-top:58px;
}
*html #gs04{
padding-top:58px;
}
*html #gs05{
padding-top:58px;
}

*+html #gs03{
padding-top:58px;
}
*+html #gs04{
padding-top:58px;
}
*+html #gs05{
padding-top:58px;
}

#gs04{
float:left;
width:126px;
margin-top:14px;
margin-right:10px;
padding-top:48px;
padding-bottom:6px;
background:url(../kodawari/images/top_mtitle04.gif) no-repeat #EAE8D8;
}
#gs04 p{
display:none;
}

#gs05{
float:left;
width:126px;
margin-top:14px;
padding-top:48px;
padding-bottom:6px;
background:url(../kodawari/images/top_mtitle05.gif) no-repeat #EAE8D8;
}
#gs05 p{
display:none;
}


/*--marumenu--*/
ul.maru li{
float:left;
margin:8px 18px 6px 18px;
text-indent:-9999px;
}

ul.maru2 li{
margin:6px 13px;
text-indent:-9999px;
}

a#a01{
background:url(../kodawari/images/01gmenu1.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#a01:hover{
background:url(../kodawari/images/01gmenu1r.gif) no-repeat;
}

a#a02{
background:url(../kodawari/images/01gmenu2.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#a02:hover{
background:url(../kodawari/images/01gmenu2r.gif) no-repeat;
}

a#a03{
background:url(../kodawari/images/01gmenu3.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#a03:hover{
background:url(../kodawari/images/01gmenu3r.gif) no-repeat;
}

a#a04{
background:url(../kodawari/images/01gmenu4.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#a04:hover{
background:url(../kodawari/images/01gmenu4r.gif) no-repeat;
}

a#a05{
background:url(../kodawari/images/01gmenu5.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#a05:hover{
background:url(../kodawari/images/01gmenu5r.gif) no-repeat;
}

a#a06{
background:url(../kodawari/images/01gmenu6.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#a06:hover{
background:url(../kodawari/images/01gmenu6r.gif) no-repeat;
}

a#a07{
background:url(../kodawari/images/01gmenu7.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#a07:hover{
background:url(../kodawari/images/01gmenu7r.gif) no-repeat;
}

a#a08{
background:url(../kodawari/images/01gmenu8.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#a08:hover{
background:url(../kodawari/images/01gmenu8r.gif) no-repeat;
}

a#b01{
background:url(../kodawari/images/02gmenu1.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#b01:hover{
background:url(../kodawari/images/02gmenu1r.gif) no-repeat;
}

a#b02{
background:url(../kodawari/images/02gmenu2.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#b02:hover{
background:url(../kodawari/images/02gmenu2r.gif) no-repeat;
}

a#c01{
background:url(../kodawari/images/03gmenu1.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#c01:hover{
background:url(../kodawari/images/03gmenu1r.gif) no-repeat;
}

a#d01{
background:url(../kodawari/images/04gmenu1.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#d01:hover{
background:url(../kodawari/images/04gmenu1r.gif) no-repeat;
}

a#e01{
background:url(../kodawari/images/05gmenu1.gif) no-repeat;
display:block;
width:100px;
height:100px;
}
a#e01:hover{
background:url(../kodawari/images/05gmenu1r.gif) no-repeat;
}

p.gs_text{
margin:0 12px 8px 26px;
padding:16px 8px 22px 12px;
background-color:#F7F7F7;
}


/*----------------subpage-----------------*/
h1{
padding:12px 0;
}

h3{
padding:8px 0 14px 0;
}

p#gsheader01{
height:60px;
text-indent:-9999px;
background:url(../kodawari/images/01/gsheader_img01.gif) no-repeat;
}
p#gsheader02{
height:60px;
text-indent:-9999px;
background:url(../kodawari/images/02/gsheader_img02.gif) no-repeat;
}
p#gsheader03{
height:60px;
text-indent:-9999px;
background:url(../kodawari/images/03/gsheader_img03.gif) no-repeat;
}
p#gsheader04{
height:60px;
text-indent:-9999px;
background:url(../kodawari/images/04/gsheader_img04.gif) no-repeat;
}
p#gsheader05{
height:60px;
text-indent:-9999px;
background:url(../kodawari/images/05/gsheader_img05.gif) no-repeat;
}

#gstop{
width:540px;
padding:0 30px 0 30px;
background-color:#EAE8D8;
background-image:url(../kodawari/images/gstop_bk.gif);
background-repeat:repeat-y;
}

#gstop table{
margin-top:14px;
}

p#gsunder{
height:40px;
background-image:url(../kodawari/images/gsunder_img.gif);
}


/*--------gssub--------*/
h2{
margin-bottom:8px;
}

.gssub{
width:576px;
margin-top:26px;
padding:0 12px;
}
#gstop_a01{
width:540px;
margin:0px;
padding:0px;
background:url(../kodawari/images/01/a01_back.gif) no-repeat;
background-position:right bottom;
}

.gssub_a02{
width:576px;
margin-top:16px;
padding:0 12px;
background:url(../kodawari/images/01/a02_back.gif) no-repeat;
background-position:right bottom;
}

.gssub p{
margin-bottom:6px;
}

p.g_tec{
width:280px;
float:right;
}

p.g_tec strong{
color:#669900;
}


/*--01tree--*/
.gssub_bk{
width:576px;
margin-top:16px;
padding:8px 12px;
background-color:#EAE8D8;
}

/*--gswood--*/
h4{
margin-bottom:6px;
}

.gswood_l{
float:left;
width:266px;
background-image:url(../kodawari/images/01/gswood_bktop.gif);
background-repeat:no-repeat;
margin-bottom:8px;
}

.gswood_r{
float:left;
width:266px;
margin-left:8px;
background-image:url(../kodawari/images/01/gswood_bktop.gif);
background-repeat:no-repeat;
margin-bottom:8px;
}

.gswood_con{
padding:14px 12px 0 12px;
}

.gswood_con p{
margin-bottom:8px;
}

.gswood_un{
height:14px;
background-image:url(../kodawari/images/01/gswood_bkun.gif);
background-repeat:no-repeat;
}

/*--02wall--*/
.gssub_w{
width:576px;
margin:16px 12px 0 12px;
padding:0 0 8px 0;
background-image:url(../kodawari/images/02/02_2img_testbk.gif);
background-repeat:repeat-y;
}

.gssub_w p{
width:542px;
padding-left:22px;
padding-right:12px;
}

/*--02floor--*/
.gssub_f{
width:560px;
margin:22px 12px 0 12px;
padding:12px 8px;
border:1px #CCCCCC solid;
}

.img_m{
margin-bottom:14px;
}

/*--nonflon--*/
.flon{
float:left;
width:264px;
padding:8px;
margin:10px 0 6px 0;
background-color:#EAE8D8;
}

.flon_l{
float:left;
width:264px;
margin:10px 16px 6px 0;
padding:8px;
background-color:#EAE8D8;
}

h5{
margin-bottom:6px;
}

/*--Š·‹CƒVƒXƒeƒ€--*/
.flon_r{
float:right;
width:230px;
margin:0 0 0 10px;
padding:8px;
background-color:#EAE8D8;
}

/*--‰æ‘œ¶Šñ‚¹--*/
span.r_img{
float:right;
margin-left:12px;
font-size:85%;
}
.r_img img{
margin-bottom:4px;
}

/*--‰æ‘œ‰EŠñ‚¹--*/
span.l_img{
float:left;
margin-right:12px;
font-size:85%;
}
.l_img img{
margin-bottom:4px;
}


/*-------gsnavi--------*/
#gsfooter{
width:572px;
margin-top:24px;
padding:0 14px;
border-top:#CCCCCC dashed 1px;
}

p.back{
padding-top:12px;
width:260px;
}

p.next{
padding-top:12px;
float:right;
width:260px;
text-align:right;
}